.elementor-element-b10bbac,
#sgpb-popup-dialog-main-div-wrapper,
.sgpb-theme-1-overlay {
    display: none !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    margin-top: -90px;
    background: rgba(149, 113, 53, 0.9);
}

.be-container {
    max-width: 1305px;
    margin: 0 auto;
    padding: 0 30px;
}

.single-mphb_room_type #page_content_wrapper {
    margin-top: 0 !important;
}

#block-search.block-search--room {
    margin: 0 auto 10px auto;
}

@media screen and (max-height: 830px) {
    .home #block-search {
        margin-top: -180px;
    }
}

@media screen and (max-height: 740px) {
    .home #block-search {
        margin-top: -320px;
    }
}

@media screen and (max-width: 1279px), screen and (max-height: 599px) {
    .home #block-search {
        margin-top: 0;
        background: #957135;
    }
}

@media screen and (max-width: 1279px) {
    #block-search {
        margin-top: 0;
        background: #957135;
    }
}